Instaladores do Active3D e Arqui_3D para AutoCAD 2018

Está disponível na página de DOWNLOADS os novos instaladores do Active3D e Arqui_3D compatíveis com o AutoCAD 2018 em 32 e 64 bits.

Será necessária licença de Active3D versão 4 ou Arqui_3D versão 2015.

Caso sua licença seja anterior à estas, consulte as atualizações na página COMPRAR.